Subject: Fwd: Final Assessments - Guidelines for Trainers
From: Kritika Mirchandani <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Thu, 8 Nov 2018 19:15:05 +0530 (IST)

Hi Jana, 

This link is working for us. 
Thank you for your consideration. 

Kind Regards 
Kritika Mirchandani 

From: "Jana Garbe" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 8 November, 2018 17:56:17 
Subject: RE: Final Assessments - Guidelines for Trainers 

Hi Kritika, 

Please see the following link: 

[ https://cstools.viagogo.net/CSL/EmailBlurb/Spa?transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True&transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True | https://cstools.viagogo.net/CSL/EmailBlurb/Spa?transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True&transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True ] 

Does this work?  

Jana 

From: Kritika Mirchandani [mailto:[email-masked]] 
Sent: 08 November 2018 11:07 
To: Jana Garbe <[email-masked]> 
Cc: Brian Sexton <[email-masked]>; Urvika Chaudhary <[email-masked]> 
Subject: Fwd: Final Assessments - Guidelines for Trainers 

Hi Jana, 

Thanks for the brief idea about the assessment but PDF is not attached to the email and also the blurb tool link is not working for us. Please find the screenshot attached. 

Rob has provided the following link for TLs which is working for me: ( [ https://protect-eu.mimecast.com/s/g6-WCwV8osGlWgvfVMWIs | https://cstools.viagogo.net/CSL/EmailBlurb/Spa?transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True&transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True ] ) 

Can you please resend the PDF and check if I can provide the above mentioned link to the agents? 

I look forward to hearing from you. 

Kind Regards 
Kritika Mirchandani 

From: "Jana Garbe" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] >, "Kritika Mirchandani" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 8 November, 2018 15:57:25 
Subject: Final Assessments - Guidelines for Trainers 

Hi both, 

In addition to the below – please see the following link: 

[ https://tools.viagogo.prod/CSL/EmailBlurb/Spa?transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True&transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True | https://tools.viagogo.prod/CSL/EmailBlurb/Spa?transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True&transactionId=2869104&defaultRecipientUser=3957fd8a-281f-49de-82a6-7e70481b68dd&isStandalone=True&useQueueActivation=True&closeWorkItem=True ] 

With this link the agents will now be able to access the blurb tool in the final assessment. Here it will be important to ensure that once the link is open, all agents have the language set to EN. 

Let me know if this link works for you – if not, please provide screenshots so we can investigate further  

Kind regards, 

Jana 

From: Jana Garbe 
Sent: 08 November 2018 10:12 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] >; Kritika Mirchandani < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 'Urvika Chaudhary' < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Final Assessments for Daniel and Helder 

Hi Kritika, 

When I am in at 09.00 GMT tomorrow, I will be able to assign the final assessments out to the agents to avoid for them to have a look at them before they attempt the quiz. Please find below a brief idea of what the agent should be advised about before starting the quiz and attached a PDF to clarify those guidelines for the agents themselves. 

Before the assessment begins, the agents should be given 45 minutes to review any materials they see fit (Kb, notes etc.), paying particular attention to the modules that were covered in training. 

Make sure that the agents also have access to the Kb and they have a case open in the QA version of CSL (qa.tools.viagogo.corp/csl) before providing them with the assessment. 

When reading through the guidelines with the agents, please ask them for an example of what a piece of information might be (MSDB, delivery plan etc.), what a tab might be (Case, transaction, user transactions etc.) and what an example of an action might be (stop seller payment, change address etc.) – this is critical for them understanding what to write for the assessments. 

Also, please stress to the agents that CSL on their computer is only to identify the names of tabs, actions or blurbs, as I have seen in the past that agents have assumed the transaction on their computer somehow relates to the assessment – it does not 

All agents have 120 minutes to submit the final test. When there are 30 minutes remaining, notify the agents of this. 

After the hour and a half has elapsed, if the agents require more time, provide an additional 15 minutes to them but no more. 

Hope this makes sense to you. 

Let me know if you have any questions! 

Jana 

From: Brian Sexton 
Sent: 08 November 2018 09:46 
To: Kritika Mirchandani < [ mailto:[email-masked] | [email-masked] ] >; Jana Garbe < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Final Assessments for Daniel and Helder 

Hi Kritika, 

As I am off tomorrow you’ll need to link with Jana to arrange the final assessments for Daniel and Helder. 

Jana will give you instructions tomorrow  

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program